# flask_restful
为 Flask 框架提供支持的 RESTful API 扩展

继承 Resource 类，并覆盖其中的方法来处理不同的 HTTP 请求

## Usage

```
from flask import Flask
from flask_restful import Resource, Api

app = Flask(__name__)
api = Api(app)

class HelloWorld(Resource):
    def get(self):
        return {'hello': 'world'}

api.add_resource(HelloWorld, '/')

if __name__ == '__main__':
    app.run(debug=True)

```
